初始值为："无法评估"
if（当前垂直径≤0mm）
{
	"无法评估"
}
else if（0<当前垂直径≤130mm）
{
	"正常";
}
else if(当前访视是基线)
{
     "肿大"
}else
{
	if(基线 垂直径> 130 mm && 与基线相比脾垂直径变化值≥10 mm && 当前垂直径 > 130 mm && 与基线相比脾肿大增加的百分比 > 50％)
	{
		"显著增大";
	}	
	else if(基线 垂直径> 130 mm
			&& 当前访视的前面访视中 存在垂直径≤130mm
			&& 与最低点相比脾脏垂直径的增加值≥20 mm
			&& 当前垂直径 > 130 mm)
	{
		"显著增大";
	}
	else if(基线垂直径≤130mm && 与基线相比脾垂直径变化值≥20 mm && 当前垂直径 > 130 mm)
	{
		"显著增大";
	}
	else if(基线期 状态为“肿大”
		  && 当前垂直径 > 130 mm
			&& 与基线相比脾肿大增加的百分比 < -50％)
	{
		"部分缓解";
	}
	else 
	{
		"稳定";
	}
}

注：
1、与基线相比脾肿大增加的百分比的计算方式：
（1）当前垂直径大于130，且基线垂直径大于130时，=[（当前垂直径-130）-（基线垂直径-130）]/（基线垂直径-130）；
（2）当前垂直径小于等于130，或者基线垂直径小于等于130时，赋值NA

2、与基线相比脾垂直径变化值的计算方式：当前访视脾脏垂直径-基线脾脏垂直径
